Subject: Re: [PWE3] WG Last Call for draft-ietf-pwe3-vccv-for-gal-01.txt

From: "Bocci, Matthew (Matthew)" <[email-masked]>
Date: Mon, 11 Jun 2012 17:19:29 +0200

This working group last call has now closed.

There have been several comments related to the scope of this draft. The chairs have discussed with the co-authors and agree that the scope of this draft should be limited to the definition of the new CC type required for GAL support on Pws. Any recommendations on which VCCV modes must be supported in future, including the question of deprecating previously defined modes,  is outside the scope of this draft.

Please can the authors revise the draft in line with the new scope.

Best regards

Matthew

On 23/05/2012 14:30, "Bocci, Matthew (Matthew)" <[email-masked]<mailto:[email-masked]>> wrote:

This email begins a two week working group last call for draft-ietf-pwe3-vccv-for-gal-01.txt

Please review the draft and post any comments to the PWE3 list.

This working group last call will end on 6th June 2012.

Best regards

Matthew

---

From: Alexander Vainshtein <[email-masked]>
Date: Mon, 11 Jun 2012 15:40:58 +0000

Matthew, and all,
I fully agree with the decision to move the question of which VCCV types should be supported and/or deprecation of the previously defined VCCV types out of scope of the current draft.

However, I wonder if the draft can exist without explicitly specifying the position of the new CC type in the ordered list of these types that has been defined in section 7 of RFC 5085.  IMHO and FWIW the new CC type must be appended to this list for backward compatibility.

Regards,
     Sasha

From: [email-masked] [mailto:[email-masked]] On Behalf Of Bocci, Matthew (Matthew)
Sent: Monday, June 11, 2012 6:19 PM
To: Bocci, Matthew (Matthew); [email-masked]
Subject: Re: [PWE3] WG Last Call for draft-ietf-pwe3-vccv-for-gal-01.txt

Best regards

Matthew

Best regards

Matthew

This e-mail message is intended for the recipient only and contains information which is CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this transmission in error, please inform us by e-mail, phone or fax, and then delete the original and all copies thereof.

---

From: Yaakov Stein <[email-masked]>
Date: Tue, 12 Jun 2012 08:49:22 +0000

Sasha

Section 8.1.1 of 5085 gives a table with the Cc types allocated by that RFC,
and furthermore reserves all other types and specifies that they are to be assigned by IETF consensus.

I believe that means that a new CC value can be assigned without formally updating 5085.

In any case, work is in progress to obsolete Type 2,
and the document that will issue will rectify the situation.

Y(J)S

From: [email-masked] [mailto:[email-masked]] On Behalf Of Alexander Vainshtein
Sent: Monday, June 11, 2012 18:41
To: Bocci, Matthew (Matthew)
Cc: [email-masked]
Subject: Re: [PWE3] WG Last Call for draft-ietf-pwe3-vccv-for-gal-01.txt

Matthew, and all,

Regards,
     Sasha

Best regards

Matthew

Best regards

Matthew